@import url('https://fonts.googleapis.com/css?family=Montserrat:700,regular&subset=latin');

/*
 * Colors:
 *   red: #ef0909
 *   blue: #1932b5
 *   dark blue: #03223d
 *
 */

html {
    font-size: 62.5%;
}

body {
    background: #fff;
    color: #111;
    font: 1.6rem/1.5 'Montserrat', 'Century Gothic', sans-serif;
    font-weight: 300;
    transition: all 0.2s ease 0s;
}
body.admin-menu {
  padding-top: 30px;
}
h1#page-title {
    border-bottom: none;
    color: #18335b;
    font-weight: bold;
    font-size: 4.8rem;
    line-height: 4.8rem;
    margin-bottom: 0px;
    padding: 2rem 0 0 2rem;
}
.block, .block-views {
    background: none;
    margin-bottom: 0;
    padding: 0;
}
a:hover {
    text-decoration: underline;
    color: #BC2F2E;
    transition: all 0.1s ease 0s;
}
a:link, a:visited {
    color: #18335B;
}
#region-content a {
    font-weight: bold;
}
.logo-img {
    padding: 0 2rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
    width: 18rem;
}
#region-menu {
    margin: 3rem 0 0;
}
#zone-menu {
    padding-bottom: 1rem;
}
#zone-menu-wrapper .sf-menu.main-menu > li {
    border-right: 0.1rem solid #ffffff;
    padding: 0 2rem;
}
#zone-menu-wrapper .sf-menu.main-menu > li:last-child {
    border-right: none;
}
#zone-menu-wrapper .sf-menu.main-menu > li.sfHover {
    background: none;
}
#zone-menu-wrapper .sf-menu a {
    background: transparent;
    color: #ffffff;
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-size: 1.6rem;
    font-weight: bold;
    letter-spacing: 0.2rem;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 0;
    width: auto;
}
#zone-menu-wrapper .sf-menu li.sfHover a,
#zone-menu-wrapper .sf-menu li:hover a {
    background: none;
    color: #ef0909;
    text-decoration: none;
}
#zone-menu-wrapper .sf-menu li.sfHover > ul,
#zone-menu-wrapper .sf-menu li:hover > ul {
    top: 5.4rem;
    left: auto;
}
.sf-menu ul {
    background: rgba(0,0,0,0.8);
    box-shadow: 1rem 1rem 0.8rem rgba(0,0,0,.5);
    border-radius: 0;
    border-bottom-left-radius: 0.5rem;
    border-bottom-right-radius: 0.5rem;
    border-top: 0.3rem solid #ef0909;
    width: auto;
    border-top-right-radius: 0.5rem;
}
.sf-menu li .menu .leaf a, #zone-menu-wrapper .sf-menu li .menu .leaf a {
    border-bottom: none;
    border-radius: 0;
    color: #03223d;
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-size: 1.6rem;
    margin-top: 0;
    padding: 0.8rem 1.2rem;
    text-decoration: none;
    font-weight: normal;
    text-transform: capitalize;
    width: 28rem;
}
#zone-menu-wrapper .sf-menu li .menu .leaf a:hover {
    background: #03223d;
    color: #fff;
}

a:hover {
    text-decoration: underline;
    color: #BC2F2E;
    transition: all 0.1s ease 0s;
}

#zone-menu-wrapper {
    background: #03223d;
    box-shadow: 0 0 10px rgba(0,0,0,0.1);
    border-top: 1px solid #03223d;
    position: fixed;
    z-index: 999;
    top: 0px;
    transition: all 1s ease;
}
.admin-menu #zone-menu-wrapper {
    top: 30px;
}
.admin-menu #section-content {
    margin-top: 9.8rem;
}
.front.admin-menu #section-content {
    margin-top: 7.8rem;
}
#section-content {
    margin-top: 12.7rem;
}
.front #section-content {
    margin-top: 10.7rem;
}
.not-front #region-content h1#page-title {
    margin-top: 0;
    padding: 0 0 20px 0px;
    font-size: 48px;
}
#region-sidebar-first .block, #block-views-congress-related-related {
    background: #18335b;
    border-radius: 15px;
}
h2.block-title {
    background: transparent;
    color: #18335b;
    display: block;
    /* float: left; */
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-size: 42px;
    font-weight: 700;
    text-transform: capitalize;
    text-align: center;
    line-height: 42px;
    margin-top: 15px;
    margin-bottom: 25px;
    padding-top: 0;
}
#block-menu-block-section-menu h2.block-title {
    color: #fff;
    font-weight: 300;
    padding: 10px 20px 0px;
}
.not-front h2.block-title, .not-front h2.block-title a {
    font-size: 42px;
}
#block-menu-block-section-menu ul li {
    background: #18335b;
    border-bottom: 1px solid #314057;
    display: block;
    padding: 0;
    margin: 0;
}
#block-menu-block-section-menu ul li.first {
    border-top: 1px solid #314057;
}
#block-menu-block-section-menu ul li.last {
    border-bottom: none !important;
}
#block-menu-block-section-menu ul li a {
    color: #fff;
    display: block;
    padding: 8px 30px 8px 30px;
}
#block-menu-block-section-menu ul li a.active {
    background: #BC2F2E;
    border-left: 10px solid #BC2F2E;
    color: #fff;
    font-weight: bold;
    padding: 8px 20px 8px 20px;
}

#region-menu #block-menu-block-congress-main-menu-superfish {
    background: none;
}

#zone-menu-wrapper .sf-menu a.active, .sf-menu a.active-trail {
    background: none;
}

.front h2.block-title {
    font-weight: 300;
    text-align: center;
    text-transform: uppercase;
}
.front #section-content .container-24 {
  width: 100%;
}
.front #section-content .container-24 .grid-24 {
  margin: 0;
  width: 100%;
}

#region-preface-second {
    /*background: #18335b;*/
    padding: 10px 0;
}
#block-boxes-congress-service-center {
    color: #fff;
    text-align: center;
}
#block-boxes-congress-service-center h2.block-title {
    color: #fff;
}
#block-boxes-congress-service-center ul {
    margin: 0;
    padding: 0;
}
#block-boxes-congress-service-center ul li {
    list-style: none;
    display: inline-block;
    margin: 1rem 1%;
    text-align: center;
    width: 30%;
}
#block-boxes-congress-service-center .boxes-box-content a {
    color: #fff;
    display: block;
    font-size: 2.5rem;
    height: 26.5rem;
    line-height: 26.5rem;
    position: relative;
    text-decoration: none;
    text-transform: uppercase;
    width: 100%;
}
#block-boxes-congress-service-center .boxes-box-content a:before {
    content: "\f005";
    display: block;
    font-family: FontAwesome;
    height: 1rem;
    position: relative;
    top: -3rem;
}

#block-boxes-congress-service-center ul li:nth-of-type(even){
    background: rgba(170, 6, 6, 0.8);
}

#block-boxes-congress-service-center ul li:nth-of-type(odd){
    background: url(../images/flag.png) no-repeat;
    background-size: cover;
}
#block-boxes-congress-service-center ul li:nth-of-type(odd) a{
    background: rgba(3, 34, 61, 0.8);
}
/*
#block-boxes-congress-service-center ul li.help,
#block-boxes-congress-service-center ul li.military,
#block-boxes-congress-service-center ul li.news {
    background: url(../images/capitol.png) no-repeat;
    background-size: cover;
}
#block-boxes-congress-service-center ul li.help a,
#block-boxes-congress-service-center ul li.military a,
#block-boxes-congress-service-center ul li.news a {
    background: rgba(170, 6, 6, 0.8);
}
#block-boxes-congress-service-center ul li.flag,
#block-boxes-congress-service-center ul li.tours,
#block-boxes-congress-service-center ul li.contact {
    background: url(../images/flag.png) no-repeat;
    background-size: cover;
}
#block-boxes-congress-service-center ul li.flag a,
#block-boxes-congress-service-center ul li.tours a,
#block-boxes-congress-service-center ul li.contact a {
    background: rgba(3, 34, 61, 0.8);
}
*/
#block-boxes-congress-service-center a:hover {
    text-decoration: none;
}

.flexslider .slides {
    padding: 0;
}
.view-congress-hprotator .views-field-field-congress-featured-media {
    background: #000 none repeat scroll 0 0;
    height: auto;
    width: 100%;
}
.hprotator-text-block {
    background: transparent;
    bottom: 50px;
    right: 0;
    margin: 0 auto;
    position: absolute;
    padding: 10px 20px 10px;
    text-align: center;
    transition: all 0.2s ease 0s;
    width: 50%;
    z-index: 2;
}
.hprotator-text-block h2 {
    color: #fff;
    display: none;
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-size: 42px;
    font-weight: 700;
    line-height: 42px;
    margin: 10px;
}
.hprotator-text-block h2 a {
    color: #fff;
    font-weight: 700;
    font-size: 42px;
    line-height: 42px;
}
.hprotator-text-block h2,
.hprotator-text-block .field-name-body,
.hprotator-text-block #hp_top_read_more {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}
#hp_top_read_more a {
    box-shadow: none;
    text-transform: uppercase;
    background-color: #BC2F2E;
    font-family: 'Montserrat', 'Century Gothic', sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border-bottom: none;
    margin-bottom: 10px;
    margin-top: 10px;
    z-index: 1;
    line-height: 24px;
    font-size: 14px;
    letter-spacing: 2px;
    border-style: solid;
    border-color: #92162a;
    border-width: 0 0 2px 0;
    border-radius: 360px;
    transition: all 0.2s ease 0s;
    padding: 11px 30px;
}
.hprotator-text-block .field-name-body {
    color: #fff;
    font-size: 16px;
}
#hp_top_read_more a:hover {
    text-decoration: none;
    background: #fff;
    border-color: #333;
    color: #BC2F2E;
}
.view-congress-hprotator .views-field-field-congress-featured-media {
  background: #000 none repeat scroll 0 0;
  height: auto;
  width: 100%;
}
.more-link {
  margin-top: 30px;
  text-align: center;
}
.more-link a {
    box-shadow: none;
    border-radius: 360px;
    padding: 11px 30px;
    text-transform: uppercase;
    background-color: #BC2F2E;
    border: 1px solid #BC2F2E;
    font-family: 'Montserrat', 'Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    margin-bottom: 25px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 16px;
    border-color: #92162a;
    border-width: 0 0 2px 0;
    transition: all 0.2s ease 0s;
}
.more-link a:hover {
    background-color: #18335b;
    border: 1px solid #000;
    border-width: 0 0 2px 0;
    text-decoration: none;
}
#block-boxes-meet-steve {
    background: #f5f5f5 url(../images/meetyourmember.jpg) top left no-repeat;
    min-height: 500px;
    padding: 20px;
}
#block-boxes-meet-steve .block-inner {
    float: right;
    padding: 10px;
    width: 50%;
}

#block-boxes-stay-connected {
    background: #BC2F2E;
    color: #ffffff;
}
#block-boxes-stay-connected .block-inner {
    max-width: 140rem;
    text-align: center;
    padding: 1em;
    padding-top: 2em;
}
#block-boxes-stay-connected label {
    display: inline-block;
    margin: 0 2rem;
    font-size: 2.5rem;
    font-weight: 700;
    vertical-align: middle;
    width: 45rem;
}
#block-boxes-stay-connected button,
#block-boxes-congress-newsletter-signup .block-inner form input.form-submit  {
    border-radius: 36rem;
    box-shadow: none;
    padding: 1.4rem 2rem;
    text-transform: uppercase;
    background: #1932b5;
    font-family: 'Montserrat', 'Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border: 0.1rem solid #1932b5;
    border-width: 0.1rem;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 2.4rem;
    letter-spacing: 0.2rem;
    font-size: 1.4rem;
}
#block-boxes-stay-connected button:hover,
#block-boxes-congress-newsletter-signup .block-inner form input.form-submit:hover {
    background: transparent;
    border: 0.1rem solid #fff;
}

#block-boxes-congress-fb-responsive,
#block-boxes-new-twitter {
    display: inline-block;
    margin: 1%;
    text-align: center;
    vertical-align: top;
    width: 45%;
}
#block-boxes-congress-fb-responsive .block-title,
#block-boxes-new-twitter .block-title {
    background: none;
}

#section-footer {
    background: #03223d;
}
#zone-footer-wrapper {
    padding: 0 0 4rem 0;
}
#block-views-congress-offices-of-noslide h2.block-title {
    color: #fff;
    display: none;
}
#block-views-congress-offices-of-noslide .view-content {
    text-align: center;
}
#block-views-congress-offices-of-noslide .views-row {
    color: #ffffff;
    display: inline-block;
    margin: 0 0.5rem 0;
    text-align: center;
    vertical-align: top;
    width: 23%;
}
#block-views-congress-offices-of-noslide h3 {
    font-size: 2rem;
}
#block-views-congress-offices-of-noslide h3 a {
    color: #ef0909;
    text-decoration: none;
}
#block-views-congress-offices-of-noslide h3 a:hover {
    text-decoration: underline;
}
#block-views-congress-offices-of-noslide .office-info {
    font-size: 1em;
}
#block-boxes-copyright {
    color: #ffffff;
    margin-top: 4rem;
    text-align: center;
}
.office-info .thoroughfare,
.office-info .premise {
    display: inline-block;
}
.office-info .premise::before {
    content: ",";
    margin-right: 5px;
}
#block-views-congress-offices-of-noslide .views-row img {
    display: none;
}
#zone-footer-bottom-wrapper {
    background: rgba(255,255,255,0.1);
    padding: 20px 0;
}
#block-menu-menu-congress-footer-utility {
    text-align: center;
    padding: 1em;
}
#block-menu-menu-congress-footer-utility ul.menu {
    text-align: center;
}
#block-menu-menu-congress-footer-utility ul.menu a {
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}
#block-menu-menu-congress-footer-utility ul.menu a:hover {
    color: #BC2F2E;
}

#zone-footer {
    width: 100%;
    margin: 0;
}
#region-footer-first,
#region-footer-second {
    margin: 0;
    width: 100%;
}
#region-footer-first #congress_district_map {
    height: 400px;
    padding-bottom: 0!important;
}
#region-footer-second .region-inner {
    margin: 0 auto;
    max-width: 140rem;
}

.front #block-views-congress-news-block-latest-news {
    background: #f5f5f5;
}
.front #block-views-congress-news-block-latest-news .block-inner,
.front #block-boxes-stay-connected .block-inner,
.front #block-boxes-congress-service-center .block-inner {
    max-width: 140rem;
    margin: 0 auto;
}
.front #block-views-congress-news-block-latest-news .views-row {
    background: #ffffff;
    border: none;
    border-top: 0.5rem solid #ef0909;
    display: inline-block;
    float: none;
    margin: 1rem 1%;
    padding: 1.5rem 2rem;
    vertical-align: text-top;
    width: 30%;
}
#block-views-congress-news-block-latest-news .views-row h3 {
    border-bottom: 0.3rem solid #1932b5;
    margin-bottom: 1rem;
    padding-bottom: 1rem;
}
#block-views-congress-news-block-latest-news .views-row h3 a:hover {
    color: #ef0909;
    text-decoration: none;
}
#block-views-congress-news-block-latest-news .views-field-body {
    display: none;
}
#block-views-congress-news-block-news-photos .more-link {
    margin: 0;
}

.close-slideup {
    cursor: pointer;
    height: 50px;
    width: 50px;
    box-sizing: border-box;
    line-height: 50px;
    display: inline-block;
    background: transparent;
    border: none;
    position: absolute;
    right: 10px;
    top: 25px;
}
.close-slideup:before, .close-slideup:after {
    transform: rotate(-45deg);
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -5px;
    margin-left: -25px;
    display: block;
    height: 10px;
    width: 35px;
    background-color: #fff;
    transition: all 0.2s ease-out;
}
.close-slideup:after {
    transform: rotate(45deg);
}
.close-slideup:hover:before, .close-slideup:hover:after {
    transform: rotate(0deg);
}
#block-boxes-newsletter-signup-slideup {
    background: rgba(117, 34, 33, 0.9);
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    margin-bottom: 0;
    z-index: 99999999;
    color: #fff;
    transition: all 1s ease;
    height: 0;
    opacity: 0;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    padding: 25px;
    box-sizing: border-box;
}
#block-boxes-newsletter-signup-slideup.visible {
    height: auto;
    opacity: 1;
}
#block-boxes-newsletter-signup-slideup.closed {
    height: 0;
    opacity: 0;
    padding: 0;
}
#block-boxes-newsletter-signup-slideup a {
    color: #fff;
}
.not-front #region-content img {
    border: none;
    margin: 0 20px 0 0;
    padding: 0;
}
.not-front #zone-content-wrapper {
    padding-bottom: 20px;
}

.btn-success {
    border-radius: 360px;
    box-shadow: none;
    padding: 14px 20px;
    text-transform: uppercase;
    background: #18335b;
    font-family: 'Montserrat', 'Century Gothic',sans-serif;
    font-weight: 700;
    color: #fff;
    display: inline-block;
    position: relative;
    background-image: none !important;
    border: 1px solid #18335b;
    border-width: 1px;
    margin-bottom: 0px;
    z-index: 1;
    line-height: 24px;
    letter-spacing: 2px;
    font-size: 14px;
}
form .btn:hover {
    background: #BC2F2E;
    border: 1px solid #BC2F2E;;
}

#block-search-form {
    position: relative;
    margin-top: 1rem;
}
#block-search-form .toggleVisibility {
    cursor: pointer;
    color: #ffffff;
    right: 0;
    top: -5rem;
    position: absolute;
}
#block-search-form .toggleVisibility:hover {
    color: #ef0909;
}
#block-search-form .toggleVisibility:before {
    /*border-left: 1px solid #18335b;*/
    content: "\f002";
    cursor: pointer;
    display: block;
    font-family: FontAwesome;
    font-size: 24px;
    font-style: normal;
    padding-left: 15px;
}

#block-search-form .block-inner {
    background: #fff;
    border: 1px solid #ddd;
    padding: 0px;
    opacity: 0;
    max-height: 0;
    box-shadow: 2px 2px 3px rgba(102,102,102,0.1);
    line-height: 1.8rem;
    margin-top: 1rem;
    overflow: hidden;
    transition: ease all 0.5s;
    z-index: 9999;
}
#block-search-form .block-inner.visible {
    opacity: 1;
    max-height: 50rem;
}
#search-block-form .form-item input {
    background: none repeat scroll 0 0;
    border-radius: 0;
    border: none;
    color: #666;
    font-size: 1.6rem;
    filter: none;
    box-shadow: none;
    padding: 1rem;
    min-width: 80%;
}
#search-block-form #edit-submit {
    color: #ef0909;
    font-size: 1.6rem;
}
#search-block-form #edit-submit:hover {
    background: none;
    border-color: transparent;
    color: #BC2F2E;
}

#block-boxes-congress-newsletter-signup {
    background: url(../images/stay-uptodate.png) no-repeat;
    background-size: cover;
}
#block-boxes-congress-newsletter-signup .block-inner {
    background: rgba(209, 6, 6, 0.8);
    color: #ffffff;
    font-size: 2rem;
    padding: 5rem;
    text-align: center;
}
#block-boxes-congress-newsletter-signup .block-title {
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
}
#block-boxes-congress-newsletter-signup .block-inner p {
    display: inline-block;
    width: 40%;
}
#block-boxes-congress-newsletter-signup .block-inner form {
    margin-top: 4rem;
}
#block-boxes-congress-newsletter-signup .block-inner form label {
    display: none;
}
#block-boxes-congress-newsletter-signup .block-inner form input.form-text {
    color: #666;
    padding: 1rem 2rem;
    margin-right: 2rem;
}
.front .block .block-title {
    background: url(../images/stars.png) no-repeat center top;
    background-size: 20rem;
    font-size: 3rem;
    padding-top: 6rem;
}
#block-boxes-stay-informed .block-inner {
    text-align: center;
}
#block-boxes-cng-social-media-fa-small {
    margin-top: 1rem;
}
#block-boxes-cng-social-media-fa-small .boxes-box-content a {
    color: #ffffff;
    margin-right: 1rem;
}
#block-boxes-cng-social-media-fa-small .boxes-box-content a:hover {
    color: #ef0909;
}

#block-panels-mini-social-widgets .block-inner {
    max-width: 140rem;
    margin: 0 auto;
}
#block-panels-mini-social-widgets #mini-panel-social_widgets {
    text-align: center;
}
#block-panels-mini-social-widgets #mini-panel-social_widgets iframe {
    height: 50rem !important;
    width: 50rem !important;
}

html body.admin-menu {
  margin-top: 28px !important;
}
#admin-menu {
  background: #83BCFF;
  box-shadow: 0 0 0;
  height: 29px;
}
#admin-menu-wrapper {
  font-size: .946em;
}
#admin-menu .dropdown .admin-menu-toolbar-category > a:focus,
#admin-menu .dropdown .admin-menu-toolbar-category > a:hover,
#admin-menu .dropdown .admin-menu-toolbar-category > a.active-trail {
  border-radius:  0;
  background-color:  #2275D2;
  margin-bottom:  0;
  margin-top: -5px;
  padding-top: 7px;
  height: 29px;
  text-shadow:  none;
}

#admin-menu .dropdown .admin-menu-toolbar-category > a, #admin-menu .dropdown .admin-menu-action > a {
  text-transform:  uppercase;
  letter-spacing: 1px;
  height: 17px;
}

#admin-menu .dropdown .admin-menu-icon > a span {
  margin-bottom: 3px;
}

#admin-menu-account > li.admin-menu-action.admin-menu-account > a {
  background-color: #7684EA;
  background-image: none;
}

#admin-menu .dropdown .admin-menu-toolbar-category > a.active-trail {
  background: #0074BD;
}
